/*
  Planet Zot theme for planetzot.com
  Created by Planet Zot Design
  http://www.planetzot.com/
*/
body {	
		background-position: center top;
		background-repeat: repeat-y;
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		font-family: Verdana, Arial;
		font-size: 15px;
		line-height: 22px; /* 15px + 7px */
		color: #0066cc; }
		
a:link, a:visited { color: #ff6600; text-decoration: none; }
a:hover	{ text-decoration:none; border-bottom: 1px dashed #ff6600; color: #ff6600; }		
a:active { color: #ff6600; text-decoration: none; }

img{border:0px;}

hr { height: 1px; border: 0; border-top: 2px dashed #ffcccc; } /*Stripelinja bl.a. mellom cartoons */
 
.title {font-size: 20px; font-weight: bold;}

.stor  {font-size: 17px; font-weight: bold;}	
	
.mellom  {font-size: 14px;}		
		
.small {font-size: 12px; color: #0066cc;}
a.small, a.small:visited {text-decoration: none; color: #0066cc;}
a.small:hover {text-decoration:none; border-bottom: 1px dashed #ff6600; color: #0066cc;}
a.small:active {text-decoration: none; color: #0066cc;}

.mini {font-size: 10px;}
a.mini, a.mini:visited {text-decoration: none; color: #0066cc;}
a.mini:hover {text-decoration:none; border-bottom: 1px dashed #ff6600; color: #0066cc;}
a.mini:active {text-decoration: none; color: #0066cc;}

.cartoonmeny {font-weight: bold; font-size: 15px; color: #0066cc;}
a.cartoonmeny, a.cartoonmeny:visited {text-decoration: none; color: #0066cc;}
a.cartoonmeny:hover {text-decoration:none; border-bottom: 0px; color: #ff6600;}
a.cartoonmeny:active {text-decoration: none; color: #0066cc;}

.cartoonmeny2 {font-weight: bold; font-size: 15px; color: #ff6600;}
a.cartoonmeny2, a.cartoonmeny2:visited {text-decoration: none; color: #ff6600;}
a.cartoonmeny2:hover {text-decoration:none; border-bottom: 0px; color: #0066cc;}
a.cartoonmeny2:active {text-decoration: none; color: #ff6600;}

.cartoonmeny3 {font-weight: bold; font-size: 15px; color: #e10000;}
a.cartoonmeny3, a.cartoonmeny3:visited {text-decoration: none; color: #e10000;}
a.cartoonmeny3:hover {text-decoration:none; border-bottom: 0px; color: #ff6600;}
a.cartoonmeny3:active {text-decoration: none; color: #e10000;}

 /* Fra Animation Library i cartoons.php */
 
.cartoonsort1{font-size: 20px; font-weight: bold; color: #0066cc;}
a.cartoonsort1, a.cartoonsort1:visited {text-decoration: none; color: #0066cc;}
a.cartoonsort1:hover {text-decoration:none; border-bottom: 0px; color: #ff6600;}
a.cartoonsort1:active {text-decoration: none; color: #0066cc;}

.cartoonsort2{font-size: 20px; font-weight: bold; color: #ff6600;} /* Fra Animation Library i cartoons.php */
a.cartoonsort2, a.cartoonsort2:visited {text-decoration: none; color: #ff6600;}
a.cartoonsort2:hover {text-decoration:none; border-bottom: 0px; color: #0066cc;}
a.cartoonsort2:active {text-decoration: none; color: #ff6600;}

.storpil {font-size: 55px;}
a.storpil, a.storpil:visited {text-decoration: none; color: #00cc00;}
a.storpil:hover {text-decoration:none; border-bottom: 0px; color: #ff6600;}
a.storpil:active {text-decoration: none; color: #00cc00;}

.storpil2 {font-size: 22px; font-weight: bold;}
a.storpil2, a.storpil:visited2 {text-decoration: none; color: #ff6600;}
a.storpil2:hover {text-decoration:none; border-bottom: 0px; color: #00cc00;}
a.storpil2:active {text-decoration: none; color: #ff6600;}


/* Gjør galleribildene mørkere ved hover */
a.imglink { background-color: black; display: block; opacity: 1; filter: alpha(opacity=100); width: 150px; text-decoration: none; border-bottom: 0px; margin-right: 15px; float: left; margin-top: 10px;}

a.imglinkfan { background-color: black; display: block; opacity: 1; filter: alpha(opacity=100); width: 150px; text-decoration: none; border-bottom: 0px; margin-bottom: 5px; }

a.imglinklyr { background-color: black; display: block; opacity: 1; filter: alpha(opacity=100); width: 150px; text-decoration: none; border-bottom: 0px; }

.imgdark{opacity:1; filter: alpha(opacity=100);  }
/* 			*/



.dotter	{font-size: 15px; font-family: Arial; font-weight: bold; color: #99ccff;}

.nav {color: #0066cc; font-weight: bold; font-size: 12px;}
a.nav, a.nav:visited {color: #0066cc; text-decoration: none;}
a.nav:hover {text-decoration:none; border-bottom: 1px dashed #ff6600;}
a.nav:active {text-decoration: none;}

.footer {font-size: 14px;}

.stats{font-size: 14px;color: #0066cc;}
a.stats, a.stats:visited, a.stats:active {text-decoration: none; color: #0066cc;}
a.stats:hover {text-decoration:none; border-bottom: 0px; color: #ff6600;}

.pinnern { width: 35px; height: 25px; float: right; margin-top: 0px;	}

/* Fjerne txtdecoration bildelinker */
.no_hover { text-decoration: none; border-bottom: 0px; }
a.no_hover, a.no_hover :visited, a.no_hover :hover, a.no_hover :active { text-decoration: none; border-bottom: 0px; }


/* Menu head */
.head1 {color: #0033ff; text-decoration:none; border-bottom: 0px;}
a.head1:link, a.head1:visited { color: #0033ff; text-decoration:none; border-bottom: 0px; } 
a.head1:hover	{ color: #0033ff; text-decoration:none; border-bottom: 0px; }	
a.head1:active 	{ color: #0033ff; text-decoration:none; border-bottom: 0px; }

.head2 {color: #9900cc; text-decoration:none; border-bottom: 0px;}
a.head2:link, a.head2:visited { color: #9900cc; text-decoration:none; border-bottom: 0px; } 
a.head2:hover	{ color: #9900cc; text-decoration:none; border-bottom: 0px; }	
a.head2:active 	{ color: #9900cc; text-decoration:none; border-bottom: 0px; }

.head3 {color: #ff33cc; text-decoration:none; border-bottom: 0px;}
a.head3:link, a.head3:visited { color: #ff0099; text-decoration:none; border-bottom: 0px; } 
a.head3:hover	{ color: #ff33cc; text-decoration:none; border-bottom: 0px; }	
a.head23:active 	{ color: #ff33cc; text-decoration:none; border-bottom: 0px; }

.head4 {color: #ff0000; text-decoration:none; border-bottom: 0px;}
a.head4:link, a.head4:visited { color: #ff0000; text-decoration:none; border-bottom: 0px; } 
a.head4:hover	{ color: #ff0000; text-decoration:none; border-bottom: 0px; }	
a.head4:active 	{ color: #ff0000; text-decoration:none; border-bottom: 0px; }

.head5 {color: #ff6600; text-decoration:none; border-bottom: 0px;}
a.head5:link, a.head5:visited { color: #ff6600; text-decoration:none; border-bottom: 0px; } 
a.head5:hover	{ color: #ff6600; text-decoration:none; border-bottom: 0px; }	
a.head5:active 	{ color: #ff6600; text-decoration:none; border-bottom: 0px; }

.head6 {color: #00cc00; text-decoration:none; border-bottom: 0px;}
a.head6:link, a.head6:visited { color: #00cc00; text-decoration:none; border-bottom: 0px; } 
a.head6:hover	{ color: #00cc00; text-decoration:none; border-bottom: 0px; }	
a.head6:active 	{ color: #00cc00; text-decoration:none; border-bottom: 0px; }

#menu{	width: 564px;
		margin-left: auto; margin-right: auto; 
		padding: 0;
		list-style: none;	}

#menu li{	float: left;
		padding: 0 0 10px 0;
		position: relative;	}

#menu a{	float: left;
		height: 25px;
		padding: 0 5px;
		font: bold 16px Verdana, Arial;
		text-decoration: none;	}

#menu li:hover > a{ color: #ff6600;	}
*html #menu li a:hover{ /* IE6 */ color: #ff6600;	}

#menu li:hover > ul{ display: block;	}
	
#menu ul{list-style: none;
		margin: 0;
		padding: 0;    
		display: none;
		position: absolute;
		top: 35px;
		left: 0;
		z-index: 9;
		background: #ffffff;
		background-image:url("img/lapp.png");
}

#menu ul li{	float: none;
			margin: 0;
			padding: 0;
			display: block;  }

#menu ul a{   padding: 10px;
			height: auto;
			line-height: 1;
			display: block;
			white-space: nowrap;
			float: none;
			color: #0066cc;
			text-decoration:none;
			border-bottom: 0px;}

*html #menu ul a{ /* IE6 */   
	height: 10px;
	width: 150px;	}

*:first-child+html #menu ul a{ /* IE7 */    
	height: 10px;
	width: 150px;	}

#menu ul a:hover{	 background-image:url("img/lappstrek.gif");	}

#menu ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -15px; /*Org -8px */
    width: 11px; /*Org 0 */
    height: 13px; /*Org 0 */
    border: 0px; /*Org border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 8px solid #444; */	
	background-image:url("img/pil_menu.gif");
	}

/* Clear floated elements */
#menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;	}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */





.gjennoms
 {	opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */ text-decoration: none; border-bottom: 0px;	}
.gjennoms:hover
 {	opacity:0.7;	filter:alpha(opacity=70); /* For IE8 and earlier */ text-decoration: none; border-bottom: 0px;	 }


 
 
 div.pagination {
	padding: 3px;
	margin: 3px;
	font-weight: bold;
	font-size: 18px;
}

div.pagination a {
	padding: 1px 5px 2px 5px;
	margin: 2px 8px 2px 8px;
	border: 1px solid #c0ddfb;
	color: #0033ff;
			background-color: #eef3f7;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px dotted #c0ddfb;
	color: #ff6600;
}
div.pagination span.current {
	padding: 1px 5px 2px 5px;
	margin: 2px 8px 2px 8px;
		border: 1px solid #99ccff;
		color: #ff0000;
		background-color: #ccffff;
	}
div.pagination span.disabled 	{
		padding: 1px 5px 2px 5px;
	margin: 2px 8px 2px 8px;
		border: none;
		color: #c0c0c0;		}


/* Featured Content Slider	by: Chris Coyier */		
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 506px; height: 306px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 506px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; border: white 4px solid; box-shadow: 4px 4px 13px #cccccc; width: 113px; height: 67px; }
#movers-row									{ margin: -43px 0 0 62px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url(img/transpBlack.png); padding: 10px; height: 50px; 
											  margin-top: -70px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px;		line-height: 15px; }
.cross-link									{ margin-top: 5px; float: left;
											  padding-top: 23px; z-index: 9999;   }
.active-thumb 								{ background: transparent url(img/pil_mov.gif) top center no-repeat;  }